	USE COWS
	Go
	SET NOCOUNT ON;
	GO
	DELETE FROM WG_PROF_SM
	GO
	--Pre Submit
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (100,0,100,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (100,100,101,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (100,101,1,3,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (100,100,1,2,1,GETDATE(),'0')

	--Submit
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (101,0,102,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (101,102,1,2,1,GETDATE(),'0')

	--NRM & PL
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (102,0,104,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (102,104,103,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (102,103,1,2,1,GETDATE(),'0')

	--IPL GOM Submit
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (103,0,102,2,1,GETDATE(),'0')
	--Bypass xNCI 
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (103,102,103,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (103,103,1,2,1,GETDATE(),'0')
	--Include xNCI (write a task rule to change SMID)
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (103,102,1,5,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (103,102,500,1,1,GETDATE(),'0')
	--Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	--Values (103,500,1,3,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (103,500,102,4,1,GETDATE(),'0')

	--GOM CCD Ready
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (104,0,106,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (104,106,1,2,1,GETDATE(),'0')

	--GOM CCD Ready & GOM CCD Private Line
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (105,0,106,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (105,106,107,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (105,107,1,2,1,GETDATE(),'0')

	--GOM Cancel Ready
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (106,0,108,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (106,108,1,2,1,GETDATE(),'0')

	--GOM PL
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (107,0,103,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (107,103,1,2,1,GETDATE(),'0')
	
	--GOM IPL+ASR/NRM Pending OE&PL/ PL
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (108,0,112,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (108,112,104,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (108,104,103,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (108,103,1,2,1,GETDATE(),'0')
	
	--GOM IPL+ASR/ GOM PL
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (109,0,112,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (109,112,103,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (109,103,1,2,1,GETDATE(),'0')

	--SUBMIT --> xNCI
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,200,201,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,201,202,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,202,203,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,203,204,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,204,205,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,205,206,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (200,206,1,2,1,GETDATE(),'0')
	
	--IPL xNCI Ready & Sales Support
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (201,0,210,2,1,GETDATE(),'0')
	--Approve and exclude Milestones 
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (201,210,1,2,1,GETDATE(),'0')
	--Approve and include Milestones (need to write a task rule)
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (201,210,1,5,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (201,210,500,1,1,GETDATE(),'0')
	--Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	--Values (201,500,1,3,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (201,500,210,4,1,GETDATE(),'0')

	--xNCI CCD Ready
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (202,0,211,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (202,211,203,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (202,203,204,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (202,204,205,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (202,205,206,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (202,206,1,2,1,GETDATE(),'0')

	--xNCI Ready
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (203,0,210,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (203,210,1,2,1,GETDATE(),'0')

	--Transport Billclear
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (204,0,207,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (204,207,1,2,1,GETDATE(),'0')

	--xNCI Cancel Ready
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (205,0,212,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (205,212,1,2,1,GETDATE(),'0')

	--xNCI Disc MS
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (207,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (207,200,201,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (207,201,202,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (207,202,214,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (207,214,215,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (207,215,1,2,1,GETDATE(),'0')

	--xNCI Billing Only
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (208,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (208,200,216,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (208,216,1,2,1,GETDATE(),'0')
	
	--xNCI IPL Order Install Date
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (210,0,221,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (210,221,1,2,1,GETDATE(),'0')

	--xNCI Change Order (abbreviated Milestones)
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,200,201,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,201,202,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,202,203,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,203,204,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,204,207,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (211,207,1,2,1,GETDATE(),'0')

	--xNCI Change Order (abbreviated Milestones) for IPL
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,200,201,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,201,202,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,202,203,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,203,204,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,204,221,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (212,221,1,2,1,GETDATE(),'0')

	--xNCI Vendor Confirm Disc MS
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (213,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (213,200,201,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (213,201,202,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (213,202,214,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (213,214,1,2,1,GETDATE(),'0')
	
	--xNCI Disconnect Complete MS
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (214,0,215,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (214,215,1,2,1,GETDATE(),'0')

	--NCCO xNCI Ready & GOM NCCO Error Notification(GOM Fallout)
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (215,0,210,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (215,210,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (215,210,1,5,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (215,210,111,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (215,111,210,4,1,GETDATE(),'0')

	--xNCI Customer Turnup Date
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (216,0,213,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (216,213,1,2,1,GETDATE(),'0')

	--xNCI Circuit MS Steps
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (217,0,203,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (217,203,204,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (217,204,205,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (217,205,206,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (217,206,1,2,1,GETDATE(),'0')
	
	--xNCI Access Renewal Steps
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (218,0,200,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (218,200,222,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (218,222,1,2,1,GETDATE(),'0')
	

	--MDS
	--MDS --> RTS 
	--MDS --> Complete
	--RTS --> Complete
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,0,300,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,300,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,301,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,300,500,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,500,1,3,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,500,301,4,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (300,301,500,1,1,GETDATE(),'1')

	--CSC
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (400,0,400,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (400,400,1,2,1,GETDATE(),'0')	
	
	--CPE
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,0,600,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,600,601,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,601,602,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,602,604,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,604,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,600,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,601,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,602,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,604,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,603,600,4,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,603,601,5,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,603,602,6,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (600,603,604,7,1,GETDATE(),'1')
	
	--CPE Equipment Review
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,0,600,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,600,604,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,604,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,600,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,604,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,603,600,4,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (601,603,604,5,1,GETDATE(),'1')
	
	--CPE Equipment Review & Mat Requisition
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,0,600,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,600,601,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,601,604,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,604,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,600,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,601,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,604,603,1,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,603,600,4,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,603,601,5,1,GETDATE(),'1')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (602,603,604,6,1,GETDATE(),'1')
	
	--CPE Equipment Review w/o CPE Hold
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (603,0,600,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (603,600,604,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (603,604,1,2,1,GETDATE(),'0')
	
	--SS
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (500,0,500,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (500,500,1,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (500,500,301,2,1,GETDATE(),'0')

	--Order Complete
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (1000,0,1000,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (1000,1000,1001,2,1,GETDATE(),'0')
	Insert into dbo.WG_PROF_SM(WG_PROF_ID,PRE_REQST_TASK_ID,DESRD_TASK_ID,OPT_ID,CREAT_BY_USER_ID,CREAT_DT,PRE_REQST_TASK_GRP_REQR_CD)
	Values (1000,1001,1,2,1,GETDATE(),'0')

	


